aboutsummaryrefslogtreecommitdiff
path: root/tests/logging.sh
diff options
context:
space:
mode:
authorEelco Dolstra <eelco.dolstra@logicblox.com>2014-02-01 16:08:59 +0100
committerEelco Dolstra <eelco.dolstra@logicblox.com>2014-02-01 16:08:59 +0100
commit2a97f7b039be4cd290076707e1b02d04d3b257b6 (patch)
tree759f8b689c6c23501b22c44b1db9af7d281d3fed /tests/logging.sh
parent965218a62a195632fe754307e09d4d4abd286c82 (diff)
Fix logging test
Diffstat (limited to 'tests/logging.sh')
-rw-r--r--tests/logging.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/logging.sh b/tests/logging.sh
index 117d48371..764999327 100644
--- a/tests/logging.sh
+++ b/tests/logging.sh
@@ -11,7 +11,7 @@ nix-log2xml < $TEST_ROOT/log.esc > $TEST_ROOT/log.xml
# Is this well-formed XML?
if test "$xmllint" != "false"; then
- $xmllint $xmlflags --noout $TEST_ROOT/log.xml || fail "malformed XML"
+ $xmllint --noout $TEST_ROOT/log.xml || fail "malformed XML"
fi
# Convert to HTML.